<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>


	<h1 align="center">You are at the activity/music/Index page.</h1>

	

	<center><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRtSAWQE_5wPbu9h_a9hgHjHbrnL2_gd9EtRQ&usqp=CAU" width="700px" height="500px"> </center>


	<ul>

		<li><a href="../index.html" target="_blank"> Index.html </a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</li>
		<li><a href="./reviews.html" target="_blank">music/reviews.html</li>
		


	</ul>
	





</body>
</html>